/* MAIN BANNER */

.main-banner__background {
  background: #51a3e2 center 
    url(../../media/main-banner/NewsroomHeaderBG.jpg);
  min-height: 20vh;
  position: relative;
  overflow: hidden;
}

.main-banner__background-2 {
  background: center no-repeat
    url(../../media/main-banner/icons_NewsroomHeader.png);
  height: 100%;
  width: 100%;
  top: 6rem;
  position: absolute;
}

/* PRESS KIT */

.press-kit__title {
  border-bottom: 1px solid #ddd;
  color: #333;
  padding: 1rem 0;
  width: 100%;
}

.press-kit__link {
  transition: 0.2s ease-in-out;
}

.press-kit__link:hover {
  transform: scale(1.01);
}

/* RESOURCES GRID */

#resources-grid .card {
  padding: 0; /* override .col padding within the cards */
}

.resources-card__image {
  position: relative;
  object-fit: cover;
  width: 100%;
  background: #245a84;
  padding-top: 4rem;
  top: -3rem;
  z-index: 1;
}

.resources-card__img-container {
  background-color: #333;
  border-radius: .25rem .25rem 0 0;
}

.resources-card__img-container img {
  opacity: .3;
}

.resources-card__img-overlay-text {
  color: #f8f8f8;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.resources-card__category {
  color: #245a84;
  background: #51a3e2;
}

.resources-card__title {
  color: #f8f8f8;
  background: #51a3e2;
}

.resources-card__overlay {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 1rem;
  background-color: #51a3e2;
  color: #f8f8f8;
  width: 100%;
  overflow: hidden;
  height: 8rem;
  top: 0;
  transition: 0.2s ease;
  -webkit-clip-path: polygon(0 0, 100% 0%, 100% 80%, 0% 100%);
  clip-path: polygon(0 0, 100% 0%, 100% 80%, 0% 100%);
}

.resources-card-body {
  position: relative;
  top: -1rem;
}

.resources-card__subtext {
  color: #545454;
}

/* WEBINARS GRID */

.webinar-card__container {
  padding: 0;
}

.cta-card,
div:first-child {
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.cta-card div:first-child {
  min-height: 20rem;
  display: flex;
  justify-content: center;
}

.cta-card div:first-child h3 {
  display: flex;
  align-items: center;
  transition: 0.2s ease;
}

.webinar-card__date {
  color: #f8f8f8;
}

.webinar-card__title {
  color: #f8f8f8;
}

.webinar-card__image-container {
  position: relative;
}

.webinar-card__image-container:after {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #292929;
  opacity: 0.75;
  z-index: 1;
}

.webinar-card__image-text {
  display: block;
  position: absolute;
  width: 100%;
  color: #f8f8f8;
  bottom: 10rem;
  padding: 1em;
  font-weight: 700;
  z-index: 2;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* SIDE BAR */

.side-bar__fa path {
  transition: .2s ease-in-out;
}

.side-bar__fa path:hover {
  fill: #51a3e2;
}

.side-bar__button {
  background-color: #51a3e2;
  color: #f8f8f8;
  max-width: 300px;
}